Skip to main content
GET
/
api
/
v1
/
oi
/
implied-leverage
Implied Leverage
curl --request GET \
  --url https://api.example.com/api/v1/oi/implied-leverage
Calculates implied leverage by dividing total open interest by 24-hour trading volume. When OI is much larger than volume, the market is highly leveraged and vulnerable to cascading liquidations.

Parameters

ParameterTypeDefaultDescription
symbolstringBTCUSDTTrading pair

Example Request

curl -X GET "https://krovn.io/api/v1/oi/implied-leverage?symbol=BTCUSDT" \
  -H "X-API-Key: your_api_key"

Example Response

{
  "symbol": "BTCUSDT",
  "openInterestUsd": 18572000000,
  "volume24hUsd": 42500000000,
  "impliedLeverage": 0.44,
  "risk": "LOW"
}
Risk levels: LOW (< 0.5), NORMAL (0.5-1.0), ELEVATED (1.0-2.0), HIGH (2.0-3.0), EXTREME (> 3.0). An implied leverage above 2.0 historically correlates with increased probability of flash crashes.